.hero {
  position: relative;
  margin-bottom: 50px;

  @media (--s) {
    margin-bottom: 100px;
  }
}

.hero__featured {
  &:before {
    padding-bottom: 93.05556%;

    @media (--s) {
      padding-bottom: 46.52778%;
    }
  }
}

.hero__content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: var(--white);
}
